@keyframes inputError {
  0%, to {
    background-color: #fff;
  }
  50% {
    background-color: rgba(169, 68, 66, 0.3);
  }
}
@keyframes spinAround {
  0% {
    transform: rotateY(0deg);
  }
  to {
    transform: rotateY(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
[data-_=frm] .btn-group.error > button, [data-_=frm] input[type=email].error, [data-_=frm] input[type=password].error, [data-_=frm] input[type=tel].error, [data-_=frm] input[type=text].error, [data-_=frm] textarea.error {
  animation: inputError 1s 1 cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.geoloc.active .fa-street-view {
  animation: spinAround 2s linear infinite;
}
.spin {
  animation: spin 3s infinite linear;
}